@charset "utf-8";
/* CSS Document */

body {
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 18px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #707f58;
	font-weight: bold;
	line-height: 15px;
	margin-top: 10px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #707f58;
	letter-spacing: -1px;
}
.icon {
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 6px;
}

a:link {
	color: #CC8879;
	text-decoration: none;
	font-weight:bold;
}
a:active {
	color: #CC8879;
	font-weight:bold;
}
a:visited {
	color: #CC8879;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	color: #a8c086;
	font-weight:bold;
}
#mainContainer {
	background-color: #FFF;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#mainContainer #leftColumn {
	float: left;
	height: auto;
	width: 600px;
}
#mainContainer #leftColumn2 {
	float: left;
	height: auto;
	width: 670px;
	padding-right: 30px;
}

#mainContainer #rightColumn {
	float: right;
	height: auto;
	width: 360px;
}
#mainContainer #rightColumn2 {
	float: right;
	height: auto;
	width: 260px;
}
#mainContainer #rightColumn2 #testContainer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	background-image: url(http://www.woodenrestorations.com/images/testsmBG.jpg);
	padding: 30px;
	float: left;
	width: 200px;
	height: auto;
	line-height: 24px;
}
#header {
	height: 160px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#header .logo {
	height: 160px;
	width: 306px;
	margin-right: 327px;
	margin-left: 327px;
	float: left;
}
.sliderImg {
	height: 376px;
	width: 616px;
}
.floatRight {
	float: right;
}
.imgRight {
	float: right;
	border: 1px solid #CCC;
	margin-top: 8px;
	margin-bottom: 14px;
	margin-left: 16px;
	padding: 8px;
}

.floatLeft {
	float: left;
}
#navContainer {
	float: left;
	height: 80px;
	width: 960px;
	margin-top: -18px;
	margin-bottom: 22px;
	margin-right: auto;
	margin-left: auto;
}
#mainContainer #mainText {
	float: left;
	height: auto;
	width: 570px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#mainContainer #mainText2 {
	float: left;
	height: auto;
	width: 670px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#leftColumn #sliderContainer {
	float: left;
	height: 370px;
	width: 600px;
}
.titleHeader {
	margin-bottom: 20px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 60px;
	display: none;
}
#titleHeader {
	text-align: center;
	width: auto;
	height: 60px;
}


#newsContainer {
	float: left;
	width: 570px;
	height: auto;
}

#newsContainer #capsule {
	float: right;
	height: auto;
	width: 570px;
	margin-bottom: 1px;
}

#newsContainer #capsule .headline {
	font-weight: bold;
	height: auto;
}
#newsContainer #capsule .date {
	font-weight: bold;
	height: auto;
	color: #707f58;
	font-size: 12px;
	line-height: 13px;
}
#newsContainer #capsule .content {
	height: auto;
}

#galleryContainer {
	float: left;
	width: 570px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 12px;
}
#galleryContainer #thumbContainer {
	float: left;
	width: 570px;
	height: auto;
	margin-top: 16px;
}	
#galleryContainer .thumb {
	padding: 8px;
	float: left;
	height: 80px;
	width: 80px;
	border: 1px dotted #a8bf85;
	margin-left: 14px;
}
#rightColumn #logoContainer  {
	float: left;
	height: 370px;
	width: 360px;
	background-image: url(http://www.woodenrestorations.com/images/logoPanel.jpg);
}
#rightColumn2 #logoContainer2 {
	float: left;
	height: 219px;
	width: 260px;
	background-image: url(http://www.woodenrestorations.com/images/logoPanel2.jpg);
}

#logoContainer .iconmail {
	float: left;
	height: 32px;
	width: 32px;
	margin-right: 6px;
	margin-left: 280px;
}
#logoContainer .iconfb {
	float: left;
	height: 32px;
	width: 32px;
}
#logoContainer2 .iconmail {
	float: left;
	height: 32px;
	width: 32px;
	margin-right: 6px;
	margin-left: 180px;
}
#logoContainer2 .iconfb {
	float: left;
	height: 32px;
	width: 32px;
}
#saleContainer {
	float: left;
	height: auto;
	width: 360px;
	margin-top: 30px;
}
#saleContainer #descContainer {
	background-image: url(http://www.woodenrestorations.com/images/sale_descbg.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 360px;
	height: auto;
	padding-top: 16px;
	text-align: center;
}
#saleContainer #imgContainer {
	background-image: url(http://www.woodenrestorations.com/images/sale_imagebg.jpg);
	background-repeat: no-repeat;
	text-align: center;
	float: left;
	width: 360px;
}
#saleContainer #imgContainer .thumb  {
	background-color: #FFF;
	width: 200px;
	border: 1px solid #a8bf85;
	padding: 12px;
}
#saleContainer #descContainer .title {
	font-size: 32px;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-right: 30px;
	margin-left: 30px;
}
#saleContainer #title {
	font-size: 22px;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}
#saleContainer #descContainer .desc {
	color: #FFF;
	width: 250px;
	font-size: 12px;
	margin-left: 55px;
	line-height: 15px;
}
#saleContainer #priceContainer {
	background-image: url(http://www.woodenrestorations.com/images/sale_pricebg.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 46px;
	height: 98px;
	width: 360px;
	text-align: center;
	margin-bottom: 16px;
}
#priceContainer .price {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bolder;
	color: #707f58;
}

#testContainer  {
	float: right;
	height: auto;
	width: 280px;
	background-image: url(http://www.woodenrestorations.com/images/testBG.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 26px;
	color: #FFF;
	padding-top: 60px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	margin-bottom: 24px;
}

#footer {
	float: left;
	height: auto;
	width: 880px;
	margin-top: 10px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
	text-align: center;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A8C086;
}
#footer .desc {
	font-size: 11px;
	line-height: 10px;
}
.galleryThumb {
	padding: 8px;
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 14px;
	margin-bottom: 14px;
	border: 1px dotted #A8C086;
}
#gallery {
	float: left;
	height: auto;
	width: 700px;
	margin-top: 30px;
}
#paginator {
	float: left;
	height: auto;
	width: 700px;
	margin-top: 30px;
}
#galleryList {
	text-align: center;
	float: left;
	height: auto;
	width: 260px;
	margin-bottom: 30px;
}
#saleCapsule {
	float: left;
	height: auto;
	width: 670px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#saleCapsule .title {
	font-size: 18px;
	font-weight: bold;
	color: #A8C086;
}
#saleCapsule .price {
	font-size: 18px;
	font-weight: bold;
	color: #A8C086;
}
#projectCapsule {
	float: left;
	height: auto;
	width: 670px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#projectCapsule .title {
	font-size: 18px;
	font-weight: bold;
	color: #A8C086;
}
#projectCapsule .link {
	font-size: 11px;
	font-weight: bold;
}
#projimagesContainer {
	float: left;
	height: auto;
	width: 670px;
	margin-top: 20px;
}
#projimagesContainer #capsule {
	float: left;
	height: 280px;
	width: 140px;
	line-height: 13px;
	font-size: 11px;
	margin-right: 18px;
}
#projimagesContainer #capsule .text {
	float: left;
	height: auto;
	width: 120px;
	margin-left: 10px;
}

#projimagesContainer #capsule .thumb {
	float: left;
	width: 120px;
	padding: 10px;
	border: 1px dotted #CCC;
}#videoThumbContainer {
	float: left;
	height: auto;
	width: 670px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#videoThumbContainer #capsule {
	float: left;
	height: 160px;
	width: 160px;
	margin-right: 20px;
	font-size: 11px;
	line-height: 12px;
}
#videoThumbContainer #capsule .thumb {
	float: left;
	height: auto;
	width: 160px;
	margin-bottom: 12px;
}
#videoBox {
	padding: 12px;
	float: left;
	height: auto;
	width: 570px;
	border: 1px solid #a8bf85;
	background-color:#707f58;
}
